{% extends 'sirmo/base.html' %}

{% block content %}
<section class='section-offers'>
  <div class="container">
    <div class="row justify-content-center">
      <div class="col-lg-6">
        <div class="row justify-content-center">
          <ul class="nav nav-pills mb-3" id="pills-tab" role="tablist">
            <li class="nav-item">
              {% if guest_form.errors %}
              <a class="nav-link active" id="pills-guest-tab" data-toggle="pill" href="#pills-guest" role="tab"
                aria-controls="pills-guest" aria-selected="true">Trouvez une chambre</a>
              {% else %}
              <a class="nav-link" id="pills-guest-tab" data-toggle="pill" href="#pills-guest" role="tab"
                aria-controls="pills-guest" aria-selected="true">Trouvez une chambre</a>
              {% endif %}
            </li>
            <li class="nav-item">
              {% if host_form.errors %}
              <a class="nav-link active" id="pills-host-tab" data-toggle="pill" href="#pills-host" role="tab"
                aria-controls="pills-host" aria-selected="true">Devenez hôte</a>
              {% else %}
              <a class="nav-link" id="pills-host-tab" data-toggle="pill" href="#pills-host" role="tab"
                aria-controls="pills-host" aria-selected="false">Devenez hôte</a>
              {% endif %}
            </li>
          </ul>
        </div>
      </div>
    </div>

    <div class="tab-content" id="pills-tabContent">
      {% if guest_form.errors %}
      <div class="tab-pane fade show active" id="pills-guest" role="tabpanel" aria-labelledby="pills-guest-tab">
        {% else %}
        <div class="tab-pane fade" id="pills-guest" role="tabpanel" aria-labelledby="pills-guest-tab">
          {% endif %}

          <div class="container">
            <div class="row justify-content-center">
              <div class="col-lg-6">
                <form id="guest" action="/logements/ajouter/" enctype="multipart/form-data" method="post">
                  {% csrf_token %}
                  {% for field in guest_form %}
                  <div class="form-group">
                    {{ field.errors }}
                    <label>{{ field.label }}</label>
                    {{ field }}
                    {% if field.help_text %}
                    <p class="help-inline"><small>{{ field.help_text }}</small></p>
                    {% endif %}
                  </div>
                  {% endfor %}
                  <input type="hidden" name="submit-guest-form">
                  <input class="btn btn-primary" type="submit" value="Envoyer">
                </form>
              </div>
            </div>
          </div>
        </div>
        {% if host_form.errors %}
        <div class="tab-pane fade show active" id="pills-host" role="tabpanel" aria-labelledby="pills-host-tab">
          {% else %}
          <div class="tab-pane fade" id="pills-host" role="tabpanel" aria-labelledby="pills-host-tab">
            {% endif %}
            <div class="container">
              <div class="row justify-content-center">
                <div class="col-lg-6">
                  <form id="host" action="/logements/ajouter/" enctype="multipart/form-data" method="post">
                    {% csrf_token %}
                    {% for field in host_form %}
                    <div class="form-group">
                      {{ field.errors }}
                      <label>{{ field.label }}</label>
                      {{ field }}
                      {% if field.help_text %}
                      <p class="help-inline"><small>{{ field.help_text }}</small></p>
                      {% endif %}
                    </div>
                    {% endfor %}
                    <input type="hidden" name="submit-host-form">
                    <input class="btn btn-primary" type="submit" value="Envoyer">
                  </form>
                </div>
              </div>
            </div>
          </div>
        </div>
</section>
{% endblock content %}